#gb-navbar a, footer a {
    text-decoration: none;
}

ul.wp-block-list.is-style-check-list {
    padding: 0;
}

.wp-block-list.is-style-check-list li {
  list-style: none;
  position: relative;
  padding-left: 1.75em;
  padding-bottom: 0.2em;
}

.wp-block-list.is-style-check-list li::before {
content: "";
    position: absolute;
    left: 0;
    top: 0.2em;
    width: 1.2em;
    height: 1.2em;
    background-color: #0a2545;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 0.8em 0.8em;
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2016%2016'%3E%3Cpath%20fill='none'%20stroke='%23fff'%20stroke-width='2'%20d='M2%209l4%204%208-8'/%3E%3C/svg%3E");
}


.single-post h2.wp-block-heading {
    margin-top: var(--wp--preset--spacing--70);
}
.single-post h3.wp-block-heading {
    margin-top: var(--wp--preset--spacing--50);
}


.marker {
  position: relative;
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 300 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 15 Q150 0 295 15' stroke='%230a2545' stroke-width='6' fill='none' stroke-linecap='round'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 100% 0.5em;
  background-position: 0 100%;
  padding-bottom: 0.2em;
}

.wave-top {
  position: relative;
}

.wave-top::before {
  content: "";
  position: absolute;
  top: -86px; /* Höhe des SVG */
  left: 0;
  width: 100%;
  height: 86px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  background-image: url("data:image/svg+xml,%3Csvg width='1768' height='86' viewBox='0 0 1768 86' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1768 75.4863C1768 75.4863 1022.48 0.000158723 835.628 0C648.773 -0.000158721 463.002 23.9863 230.012 38.5394C5.73657 52.5482 0.109009 26.1023 0.00183105 24.1047V23.9863C0.00183105 23.9863 -0.00231934 24.027 0.00183105 24.1047V86.3776H1768V75.4863Z' fill='%23fdfcfa' fill-opacity='0.3'/%3E%3C/svg%3E");
  z-index: 1;
}

strong {
	font-weight: bold;
}

ul.zweispaltig {
  columns: 2;
  column-gap: 2rem;
  list-style-position: outside;
  padding-left: 1.2em;
}

ul.zweispaltig li {
  break-inside: avoid;
  margin-bottom: 1.5rem;
  padding-left: 0.5em;
}
:root :where(ul.zweispaltig li) {
  margin-top: 0;
}


@media (max-width: 768px) {
  ul.zweispaltig {
    columns: 1;
  }
}
